Cyberduck Mountain Duck CLI

#7253 closed defect (worksforme)

crashing

Reported by: e4tami Owned by:
Priority: normal Milestone:
Component: core Version: 4.3.1
Severity: normal Keywords:
Cc: Architecture: Intel
Platform: Windows 7

Description

I have been waiting for two months now for my crashing issue to be resolved. I am UNABLE to use your services AT ALL because every time I try it just crashes. I have reported this and sent numerous emails asking for a resolution. WHY am I being ignored? WHY isn't the issue being fixed?

Thank you, Tami Morris

Change History (3)

comment:1 Changed on May 16, 2013 at 4:21:03 PM by e4tami

Please at least give me an answer. There is nothing more frustrating than not knowing WHY something doesn't work, then not ever getting a response as to when it will be resolved.

comment:2 Changed on May 22, 2013 at 5:56:24 PM by yla

  • Architecture changed from PPC to Intel
  • Priority changed from highest to normal

Please upload the crash reports.

comment:3 Changed on May 23, 2013 at 12:20:24 PM by yla

  • Resolution set to worksforme
  • Status changed from new to closed
Note: See TracTickets for help on using tickets.
swiss made software